* {
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
    background-color:#61304b;
    margin-top: 200px;
}

img {
    height: 50px;
    width: 50px;
    margin: 0px 10px;
}

h1 {
    font-size: 35px;
    color: whitesmoke;
    font-family: 'Major Mono Display';
    letter-spacing: 10px;
    margin : 20px 0px;
}

#travaux {
    height: 100px;
    width: 100px;
}

main {
    display: block;
}
